Bug 1307391 - collada-dom: FTBFS in rawhide
collada-dom: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: collada-dom (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Hofmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:09 EST by Fedora Release Engineering
Modified: 2016-03-03 01:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 01:07:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (842.02 KB, text/plain)
2016-02-13 16:09 EST, Fedora Release Engineering
no flags Details
root.log (86.40 KB, text/plain)
2016-02-13 16:09 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 16:09 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:09:14 EST
Your package collada-dom failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12809840

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:09:17 EST
Created attachment 1124243 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:09:19 EST
Created attachment 1124244 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:09:20 EST
Created attachment 1124245 [details]
state.log
Comment 4 Till Hofmann 2016-02-22 23:06:18 EST
upstream bug report: https://github.com/rdiankov/collada-dom/issues/22
Comment 5 Jan Kurik 2016-02-24 09:36:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-02-24 22:58:57 EST
thofmann's collada-dom-2.4.4-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738715
Comment 7 Till Hofmann 2016-03-03 01:07:30 EST
2.4.4-4 fixes the issue.

Note You need to log in before you can comment on or make changes to this bug.